/*Authour:Shaikh Imran  */

#modernbricksmenu{
padding-top:10px;
margin:0px auto;
text-align:center;
/*width:74%;*/
width:779px;
background: transparent;
background-color:#E6DFC9;
voice-family: "\"}\"";
voice-family: inherit;
}

#modernbricksmenu ul{
font: bold 11px Arial;
text-align:center;
margin:0px; /*margin between first menu item and left browser edge*/
margin-left:5%;
padding: 0px;
list-style: none;
}

#modernbricksmenu li{
float:left;
display: block;
margin: 0 4px 0 0;
padding: 0;
text-transform:uppercase;
}

#modernbricksmenu a{
float:left;
background-image:url(../../images/menuover.jpg);
background-position:left;
background-repeat:no-repeat;
display: block;
color: white;
margin: 0 1px 0 0; /*Margin between each menu item*/
padding: 3px 9px;
text-decoration: none;
letter-spacing: 1px;
background-color: #D07616; /*Default menu color*/
border-bottom: 1px solid white;
}
#modernbricksmenu a:hover{
background-image:url(../../images/menu.jpg);
background-position:left;
background-repeat:no-repeat;
background-color: #CBC1A5; /*Menu hover bgcolor*/
}
#modernbricksmenu #current a{ /*currently selected tab*/
background-color: #CBC1A5; /*Brown color theme*/ 
border-color: #CBC1A5; /*Brown color theme*/ 
background-image:url(../../images/menu.jpg);
background-position:left;
background-repeat:no-repeat;
}
#modernbricksmenuline{
clear: both;
padding: 0;
width: 100%;
height: 5px;
line-height: 5px;
background: #02007F; /*Brown color theme*/ 
}
#myform{ /*CSS for sample search box. Remove if desired */
float: right;
margin: 0;
padding: 0;
}
#myform .textinput{
width: 190px;
border: 1px solid gray;
}